body {
	padding-top: var(--navbar-height);
	font: var(--stdFont);
	font-family: 'Open Sans', sans-serif;
}

.tagLine {
    padding:2px;
    margin-top:15px;
    overflow:visible;
    font-size:medium;
    background-color:rgba(104,0,204,0.3);
    padding-left:1vw;
    padding-right:2vw;
    height:auto;
    text-align:right;
    -webkit-transform:skew(-20deg);
    -moz-transform:skew(-20deg);
    transform:skewX(-20deg);
    margin-right:15px;
    box-shadow:3px 2px 2px rgba(0,0,0,0.5);
    box-sizing:content-box;
}

.navbar {
	padding:0;
}

.navbar-brand > a > img {
	height: var(--logo-height);
	margin: var(--logo-margin);
}


.navbar-light .navbar-toggler {
	/*border-color: black;*/
	border: none !important;
	outline:none!important;
}

.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='black' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	-webkit-backface-visibility: hidden;
}


.gradLeft {
    background: #f0f5fb;
    background: -webkit-linear-gradient(left,#aec9e9,#f0f5fb);
    background: -o-linear-gradient(left,#aec9e9,#f0f5fb);
    background: -moz-linear-gradient(left,#aec9e9,#f0f5fb);
    background: linear-gradient(left,#aec9e9,#f0f5fb);
    height: .25vw;
}

.navbar-BP {
    background: linear-gradient(to bottom,white 0,white 100%);
    background-size:100% auto;
    background-position:center center;
    /*border-bottom:5px solid white;*/
}

.navbar-BP .navbar-brand {
    display:inline-block;
    padding:0px;
    margin-left:0px!important;
    height: var(--navbar-height);
    font-family:Arial, Helvetica, sans-serif;
}

.navbar-BP .navbar-brand span {
    display:block;
    color:var(--BP_Yellow);
    font-weight:bold;
    letter-spacing:0.25vw;
}

.navbar-BP .navbar-brand span.Heading {
    font-size:98px;
    /*-webkit-box-reflect: below -47px linear-gradient(transparent, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.6));*/
    line-height:120px;
    height:120px;
    margin-top: 0;
    margin-bottom:-20px;
    padding-left: 2vw;
}

.navbar-BP.navbar-light a.nav-link {
	text-transform:uppercase;
}

.navbar-header {
    overflow: hidden;
    width:100%;
}

.navbar-header div {
    padding:0px;
}

.navbar-BP > #navbarMenu > ul {
    padding-top:0;
    margin:0;
    right:10vw;
    /*background-color:darkblue;*/
    /*overflow:hidden auto;*/
    position:absolute;
    /*bottom:0;*/
    /*left:25%;*/
}

.dropdown-menu {
	background-color: var(--BP_Grey);
	padding:10px;
	min-width:20rem;
	border-radius:unset;
	border:none;
}

.dropdown-menu > .dropdown-item {
	color:white;
	outline:none!important;
	background:none!important;
	white-space:normal;
	padding-bottom:0.6rem;
	/*padding-left:5rem;*/
}

.dropdown-item:focus, .dropdown-item:hover {
	color: var(--BP_Yellow);
}

.navbar-BP.navbar-light ul li a.nav-link, .navbar-BP.navbar-light ul li a:hover.nav-link {
	background-color: none; /*rgba(0,0,0,0.125);*/
	color: var(--main-blue);
	/*font-family: Verdana;*/
	z-index: 5;
	/*font-weight:bold;*/
}

.navbar-BP.navbar-light ul li a.nav-link:hover {
    cursor:pointer;
}

.navbar-toggle {
    border:1px solid rgba(0,0,0,0.5);
    background:linear-gradient(lightskyblue, #769de1);
    box-shadow:1px 1px 4px rgba(255,255,255,0.25) inset, -1px -1px 4px rgba(0,0,0,0.25) inset;
}

.navbar-toggle:hover {
    cursor:pointer;
    box-shadow:1px 1px 4px rgba(255,255,255,0.25) inset, -1px -1px 4px rgba(0,0,0,0.25) inset;
}

.navbar-toggle > .icon-bar {
    border:1px solid rgba(0,0,0,0.5);
}

.navbar-BP {
    z-index:2;
}

.nav-link {
    z-index:5;
}

.dropdown-toggle:after {content:none;}

.nav-link.dropdown-toggle::after, .nav-link.dropdown-toggle {
	transition-delay:200ms;
	transition-duration: 400ms;
}

.navbar-nav > .nav-item > a {
	padding-right: 5px 1vw;
}

.navbar-BP.navbar-light ul li.nav-item.show .nav-link.dropdown-toggle, .navbar-BP.navbar-light ul li.nav-item .nav-link.dropdown-toggle:hover {
	background-color: var(--BP_Grey);
	color: var(--BP_Yellow);
}
.nav-link.dropdown-toggle:not(.collapsed)::after {	
	transition-delay: 0ms;
    transform: rotateZ(-180deg);
}
.navbar-brand, .navbar-nav > li > a {
	text-shadow: none !important;
}

.dropdown-header {
	font-size: large;
	background-color: lightskyblue;
	color: black;
	padding-left: 10px;
	padding-right: 1px;
	text-align: justify;
	white-space: normal;
	letter-spacing: 0.125vw;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color:rgba(104, 0, 204, 0.4);
    transition-duration:200ms;
}

.MMenu {
	background: var(--BP_Grey);
	color: white;
	overflow-y: scroll;
	width:90%;
}

/*.MMenu.collapsing {
	display: block;
	max-height:100%!important;
	height:auto!important;
	animation-name:menuColl;
}*/

.MMenu.collapse {
	display:block;
	height:0;
	transition: height 0.2s;
	overflow:hidden;
}

.MMenu.collapsing {
	height: calc(100vh - var(--navbar-height) - 10vw)!important;
	overflow-y:hidden;
}

.MMenu.collapse.show {
	overflow-y: auto;
	max-height: none;
	height: calc(100vh - var(--navbar-height) - 10vw)!important;
	transition-duration:300ms;
}

.MMenu > div > div > .DDSection {
	padding:1vw 1vw;
	min-height:200px;
	transition-duration:400ms;
}

.MMenu h1 {
	font-size:5vw;
	letter-spacing: 0.3vw;
}

.MMenu h2 {
    text-align:left;
	margin-bottom:10px;
	margin-top:30px;
}

.DDSection > div {
	padding: 1vw;
	min-height: 200px;
	padding: 1vw 1vw;
	min-height: 200px;
	transition-duration: 400ms;
}

.DDSection > div:hover {
	padding: 0.25vw;
	background-color: rgba(0, 0, 0,0.5);
	letter-spacing: 2px;
	transition-duration: 400ms;
}

.DDSection > div ul > li {
	margin-top:0.5vw;
}

.DDSection > div ul {
	transition-duration:500ms;
}

.DDSection > div:hover ul {
	padding-left:0.25vw;
}

.MMenu > div > div a {
	font-size:16px;
}

.MMenu > .bgDiv {
	visibility:hidden;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
	opacity: 0.25;
	-webkit-filter: blur(5px) grayscale(1);
	filter: blur(5px) grayscale(1);
	background-position: center center;
	background-repeat: no-repeat;
}

/*.MMenu > div > div:hover a {
	font-size:18px;
}*/

.MMenu > div > div > div {
	/*position:relative;
	display:block;*/
}

.MMenu > div > div > div > div > h2 {
	/*display:block;*/
}

.MMenu ul.navbar-nav {
	display: block;
}

.MMenu > div > div > div > div > .navbar-nav a {
	color:floralwhite;
	position:relative;
	text-decoration:none!important;
	font-weight:500;
	letter-spacing:1.25px;
	text-shadow:none!important;
	transition-delay:50ms;
	transition-duration:500ms;
	transition-timing-function:ease-out;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:0.5vw;
}

.MMenu > div > div > div > div > .navbar-nav a::after {
	content:"";
	position:absolute;
	left:0;
	top:0;
	background-color:rgb(189, 121, 255);
	height:0;
	width:2px;
	transition-duration:400ms;
	transition-timing-function:ease-out;
}

.MMenu > div > div > div > div > .navbar-nav a:hover::after {
	height:100%;	
}

.MMenu > div > div > div > div > .navbar-nav a:hover {
	color:white;
	text-shadow: 0 0 2px white!important;
	letter-spacing:1.75px;
}

.DDSection {
	flex: 1 1 420px;
}

.DDSection:first-child {
	flex-grow:2;
}


.DDSection > div {
	overflow:hidden;
	border: 2px solid white;
}

.DDSection img {
	float:right;
	max-width:150px;
	max-height:100px;
}

.navbar-BP.navbar-light ul.navbar-nav.navSimple > li.nav-item {
	padding-bottom: 1rem;
}

.navbar-BP.navbar-light ul.navbar-nav.navSimple > li.nav-item > a {
	color:white;
}


/* Menu Icon */
#nav-icon4 {
	width: 60px;
	height: 45px;
	position: relative;
	margin: 50px auto;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

#nav-icon4 span {
	display: block;
	position: absolute;
	height: 5px;
	width: 100%;
	background: var(--main-blue);
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

	#nav-icon4 span:nth-child(1) {
		top: 0px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	#nav-icon4 span:nth-child(2) {
		top: 18px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	#nav-icon4 span:nth-child(3) {
		top: 36px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	.navbar-toggler:not(.collapsed) > #nav-icon4 span:nth-child(1) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: -3px;
		left: 8px;
	}

	.navbar-toggler:not(.collapsed) > #nav-icon4 span:nth-child(2) {
		width: 0%;
		opacity: 0;
	}

	.navbar-toggler:not(.collapsed) > #nav-icon4 span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 39px;
		left: 8px;
	}



/*MEDIA CALLS*/
@media (min-width: 1056px){
	.navbar {
		padding:0 10vw;
	}
}

@media (min-width: 1000px){
	.dropdown:hover > .dropdown-menu.collapsing, .dropdown:hover > .dropdown-menu.show {
		display: block;
		/*padding: 0;*/
	}
}

@media (min-width: 1200px) {
    .MMenu {
        position:fixed;
        top: calc(var(--navbar-height) - 20px);
        bottom:10vw;
        left:5vw;
        right:5vw;
        width:90vw;
        z-index:1;
    }

    .MMenu > div {
        padding:2vw;
    }

    .navbar-BP.navbar-light ul li a.nav-link  {
        padding:5px 1vw;
    }

    .navbar-BP.navbar-light a.nav-link {
        padding: 0px;
        padding-left: 15px;
        margin: 0;
    }

	.DDSection {
		flex: 1 1 33%;
	}
}

@media (max-width: 767px) {
    body {
        padding-top:var(--navbar-height);
    }

    .container-fluid {
        padding-left:5px;
        padding-right:5px;
    }

    .navbar-header {
        margin:0px!important;
        width:100%;
    }

    .navbar-BP .navbar-brand {
        height:auto;
    }

    .navbar-BP .navbar-brand > div:nth-child(2) {
        /*height:38vw;*/
    }

    .navbar-BP .navbar-brand span.Heading {
        font-size:9.35vw;
        margin-top:0.25em;
        margin-bottom:0;
        line-height:normal;
        height:auto;
        -webkit-box-reflect: below -.4em linear-gradient(transparent, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
    }

	.navbar-BP > #navbarMenu > ul {
		overflow-y:scroll;
		display:block;
		max-height:calc(100vh - var(--navbar-height) - 10px);
	}

	.MMenu.collapse.show {
		max-height: calc(100vh - 5em - var(--navbar-height))!important;
	}

	.MMenu.collapsing {
		max-height: calc(100vh - 5em - var(--navbar-height)) !important;
	}

	.tagLine {
		text-align: right;
		font-size: 3.25vw;
		white-space: normal;
		font-weight: normal !important;
		letter-spacing: 0.025vw !important;
		margin: 1px;
		padding: 2px;
		width: 70%;
		transform: skew(-15deg);
		text-rendering: geometricPrecision;
		-webkit-backface-visibility: hidden;
		text-shadow: none !important;
		box-shadow: none !important;
		image-rendering: optimizeQuality;
	}

	/*.navbar-BP .navbar-brand > div:nth-child(2) {
		height: 120px;
	}*/

	.DDSection > div {
		border: 1px solid white;
	}

	.MMenu > .bgDiv {
		-webkit-filter:blur(2px) grayscale(1);
		filter:blur(3px) grayscale(1);
	}

	.MMenu > div > div > div > div > .navbar-nav a:hover::after {
		height:0!important;
	}

	#nav-icon4 {
		transform:scale(0.6);
		margin:calc(var(--navbar-height) / 2 - 30px) auto;
	}
}



@media (max-width: 576px) {
	.navbar-toggler:not(:disabled):not(.disabled) {
		right:55px;
	}

	/*.navbar-BP .navbar-brand > div:nth-child(2) {
		height: 40vw;
	}*/
}

@media (min-width:768px){
	#nav-icon4 {
		width: 40px;
		height: 24px;
		position: relative;
		margin: 35px auto;
	}

	#nav-icon4 > span {
		height:3px;
	}

	#nav-icon4 > span:nth-child(2) {
		top:12px;
	}

	#nav-icon4 > span:nth-child(3) {
		top:24px;
	}

	.navbar-toggler:not(.collapsed) > #nav-icon4 span:nth-child(1) {
		top:1px;
		left:6px;
	}

	.navbar-toggler:not(.collapsed) > #nav-icon4 span:nth-child(3) {
		top:29px;
		left:5px;
	}
}

@media (min-width:768px) and (max-width: 870px){
	.navbar-BP .navbar-brand > div:nth-child(2) {
		height: 100px;
	}

	.tagLine {
		font-size:1.5vw;
	}
	

    .navbar-BP .navbar-brand span.Heading {
        font-size:9.35vw;
        margin-top:0.25em;
        margin-bottom:-10px;
        line-height:normal;
        height:auto;
        -webkit-box-reflect: below -.4em linear-gradient(transparent, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
    }
}



@media (max-width: 1055px) {
	.tagLine {
		padding-right: 5vw;
	}

	.DDSection > div {
		border: 1px solid white;
	}

	.MMenu > .container-fluid {
		padding-bottom: 150px;
	}

	.navbar-BP.navbar-light ul li a.nav-link {
		border-bottom: 2px solid rgba(0,0,0,0.05);
		padding: 10px;
		margin-left: 10px;
		margin-right: 10%;
		width:calc(90% - 10%);
		padding-bottom:10px;
	}

	.navbar-BP.navbar-light ul li .nav-link.dropdown-toggle:not(.collapsed),
	.navbar-BP.navbar-light ul li .nav-link.dropdown-toggle:not(.collapsed):hover {
		background-color: var(--Light_Grey);
		color: var(--main-blue);
	}

	.navbar-BP.navbar-light ul li .nav-link.dropdown-toggle::before,
	.navbar-BP.navbar-light ul li .nav-link.dropdown-toggle:hover::before {
		font-family: 'FontAwesome';
		content: "\f105";
		color: black;
		padding-right: 1vw;
		transition-duration: 500ms;
		transform-origin: 25% 50%;
		display: inline-block;
	}

	.navbar-BP.navbar-light ul li a.nav-link::before {
		content: "";
		padding-right: 2vw;
	}

	.navbar-BP.navbar-light ul li .nav-link.dropdown-toggle:not(.collapsed)::before,
	.navbar-BP.navbar-light ul li .nav-link.dropdown-toggle:not(.collapsed):hover::before {
		transform:rotate(90deg);
	}

	.navbar-BP > .navbar-collapse {
		background-color:var(--Light_Grey);
	}

	.MMenu {
		background-color: var(--Light_Grey);
		color:var(--main-blue);
	}

	.navbar-BP.navbar-light ul.navbar-nav.navSimple > li.nav-item > a {
		color:var(--main-blue);
	}

	.dropdown:hover > .dropdown-menu.collapsing, .dropdown:hover > .dropdown-menu.show {
		display: block;
		padding: 0;
	}

	.dropdown-menu {
		background-color:var(--Light-Grey);
	}

	.dropdown-menu > .dropdown-item {
		color:var(--main-blue);
	}
}

@media (max-width:1199px) {
	.MMenu {
		position: static;
		width: 100%;
		z-index: 1;
	}

	.MMenu > .bgDiv {
		top: 2.75rem;
	}

	.navbar-BP > #navbarMenu > ul {
		position: static;
	}

    .navbar-toggler {
        /*padding:1.3vw;*/
        margin: 0px;
        position: absolute;
        right: 50px;
        /*top:calc(50% - 22px);*/
        z-index: 5000;
    }

    .navbar-nav .nav-link {
        padding: 10px;
        padding-left: 20vw;
        width: 100%;
    }

    /*.nav-link:active {
        letter-spacing:1px;
		transition-duration:200ms;
    }*/

    .navbar-BP ul {
        position: relative;
        left: unset;
        bottom: unset;
    }
}

@media (min-width:870px) and (max-width: 1199px){
	.navbar-BP .navbar-brand > div:nth-child(2) {
		height: var(--navbar-height);
	}

	.DDSection {
		flex: 1 1 50%;
	}
}